.uk-container-medium{
    max-width:1000px!important;
}
.uk-container-small{
    max-width:1160px!important;
}
.tm-navbar-fixed{
    position:fixed;
    top:0;
    left:0;
    right:0;
    z-index:99;
}

.tm-block-blue select, 
.tm-block-blue textarea, 
.tm-block-blue input:not([type]), 
.tm-block-blue input[type="text"], 
.tm-block-blue input[type="password"], 
.tm-block-blue input[type="datetime"], 
.tm-block-blue input[type="datetime-local"],
.tm-block-blue input[type="date"], 
.tm-block-blue input[type="month"], 
.tm-block-blue input[type="time"], 
.tm-block-blue input[type="week"], 
.tm-block-blue input[type="number"], 
.tm-block-blue input[type="email"], 
.tm-block-blue input[type="url"], 
.tm-block-blue input[type="search"], 
.tm-block-blue input[type="tel"], 
.tm-block-blue input[type="color"] {
    border-color: #fff!important;
}

.content-category h2{
    display: none;
}

.uk-slidenav-position .uk-slidenav {
    border-radius:100%;
    border:2px solid #2084ca;
}
.tm-block-info h3.uk-h1,
.tm-block-info p{
    margin-left:80px;
    margin-top:5px;
}
.tm-list-number{
    float:left;
    font-size:24px;
    line-height:40px;
    width:40px;
    text-align:center;
    color:#3c96d2;
    border:2px solid #3c96d2;
    border-radius:100%;
}
.uk-slidenav-previous:before {
    padding-right:3px;
}
.uk-slidenav-next:before {
    padding-left:3px;
}
/* ========================================================================
   Footer
 ========================================================================== */
.tm-footer-line{
    border-color:#cccccc;
    margin-top:3px;
}
.uk-sitename{
    padding: 0;
}
.uk-gt-copyright {
    line-height:14px;
    display:inline-block;
    padding: 0px 20px 5px 0;
    background: transparent url('/images/icons/gt.png') 100% 50% no-repeat;
}

.btn {
  cursor: pointer;
  display: block;
  font-weight: 400;
  position: relative;
  text-decoration: none;
  vertical-align: middle;
  width: 100%; 
}

.btn-2 {
    letter-spacing: 3px;
    transition: all 280ms ease-in-out;
}

.btn-2:hover,
.btn-2:active {
  letter-spacing: 0px;
  transition: all 280ms ease-in-out;
}

.btn-2:after,
.btn-2:before {
  border: 1px solid #3c96d2; 
  bottom: 0px;
  content: " ";
  display: block;
  margin: 0 auto;
  position: relative;
  transition: all 280ms ease-in-out;
  width: 100%;
  margin-top: 10px;
  margin-bottom: 10px;
}

.btn-2:hover:after,
.btn-2:hover:before {
  border-color: #3c96d2;
  transition: width 350ms ease-in-out;
  width: 60%;
}

.btn-2:hover:before {
  bottom: auto;
  top: 0;
  width: 60%;
}

.btncontainer { 
  text-align: center; 
  vertical-align: middle;
}

.o-nas-menu{
    font-size: 18px;
}

.o-nas-menu li:after {
  border: 1px solid #3c96d2;
    bottom: 0px;
    content: " ";
    display: block;
    position: relative;
    transition: all 280ms ease-in-out;
    width: 44%;
}

.o-nas-menu li:hover:after{
  bottom: auto;
  top: 0;
  width: 80%;
}

.o-nas-menu a{
    margin-left: 0px;
    padding-top: 7px !important;
    padding-bottom: 7px !important;
    transition: all 280ms ease-in-out;
}

.o-nas-menu a:hover{
    margin-left: 10px;
    transition: all 280ms ease-in-out;
}

.uk-nav-side > li.uk-active > a {
    background: rgb(255, 255, 255);
}

/*Стили списков и таблиц*/
article ul{
    list-style-image: url("/images/icons/001.png");
    padding-left: 70px;
}

.kontakty ul{
    list-style-image: url("/images/icons/001.png")!important;
    padding-left: 20px!important;
}

.kontakty li{
    line-height: 30px;
}

article li {
    color: hsl(205, 50%, 29%);
    line-height: 26px;
}


ol {
    margin: 0;
    counter-reset: li;
    list-style: none;
    padding: 10px;
}

article ol li{
  position: relative;
  margin: 0 0 10px 4em;
  padding: 1px 9px;
  border-top: 2px solid hsl(98, 4%, 60%);
  transition: 0.3s linear;
}

article ol li:last-child {
  margin-bottom: 0;
}

article ol li:before {
  content: counter(li);
  counter-increment: li;
  position: absolute;
  top: -2px;
  left: -29px;
  width: 29px;
  box-sizing: border-box;
  margin-right: 8px;
  padding: 0px;
  border-top: 2px solid hsl(98, 4%, 60%);
  border-left: 2px solid transparent;
  border-right: 2px solid transparent;
  border-bottom: 2px solid transparent;
  background: #787A77;
  color: white;
  font-weight: bold;
  text-align: center;
  transition: .3s linear;
  box-shadow: 0px 1px 4px 0px hsla(0, 0%, 0%, 0.3);
}
article ol li:hover {
  border-top: 2px solid hsl(204, 70%, 53%);
}

article ol li:hover:before {
  border: 2px solid hsl(204, 70%, 53%);
  background:  hsl(204, 70%, 53%);
}

.uk-table th, .uk-table td {
    padding: 10px 20px;
    border: 1px solid #a9c4e5;
}

.uk-table th{
    text-align: center;
    background-color: #3c96d2;
    color: white;
}

.platnie-uslugi-spisok ul,
.struktura-spisok ul {
    list-style-image: none;
    list-style: none;
}

.struktura-spisok .category-module li:before{
    content: "\f0f8";
    font-family: FontAwesome;
    font-weight: 400;
    font-style: normal;
    line-height: 1.5;
    font-size: 27px;
    color: #4aa4d9;
    padding: 10px;
}

.category-modulestruktura-spisok-info li:before{
    content: "\f0f6";
    font-family: FontAwesome;
    font-weight: 400;
    font-style: normal;
    line-height: 1.5;
    font-size: 27px;
    color: #4aa4d9;
    padding: 10px;
}
  
.struktura-spisok-prais li:before{
    content: "\f0d6";
    font-family: FontAwesome;
    font-weight: 400;
    font-style: normal;
    line-height: 1.5;
    font-size: 27px;
    color: #4aa4d9;
    padding: 10px;
}

.content-category .category a,
.category-modulestruktura-spisok-info a,
.struktura-spisok-prais a,
.struktura-spisok .category-module a{
    color: #000007;
    font-size: 18px;
}

.content-category .category a:hover,
.category-modulestruktura-spisok-info a:hover,
.struktura-spisok-prais a:hover,
.struktura-spisok .category-module a:hover{
    color: #4aa4d9;
}

.stuktura-menu ul{
    font-size: 18px;
    list-style: none !important;
    line-height: 33px;
}

.stuktura-menu li:after {
  border: 1px solid #3c96d2;
    bottom: 0px;
    content: " ";
    display: block;
    position: relative;
    transition: all 280ms ease-in-out;
    width: 80%;
}

.stuktura-menu li:hover:after{
  bottom: auto;
  top: 0;
  width: 100%;
}

.stuktura-menu a{
    margin-left: 0px;
    transition: all 280ms ease-in-out;
    color: #737373;
}

.stuktura-menu a:hover{
    margin-left: 10px;
    transition: all 280ms ease-in-out;
}

.content-category .category{
    padding-left: 70px;
    margin-top: 15px;
}

.content-category .category td:before{
  content: "\f0f6";
  font-family: FontAwesome;
  font-weight: 400;
    font-style: normal;
    line-height: 1.5;
    font-size: 27px;
    color: #4aa4d9;
    padding: 10px;
}

/*конец Стили списков и таблиц*/

.adm img{
    outline-offset: 4px;
    outline: 2px double rgb(61, 150, 210);
    background-color: rgba(60, 150, 211, 0.36);
    padding: 10px;
    -moz-transition: 350ms ease-in-out;
    -webkit-transition: 350ms ease-in-out;
    -o-transition: 350ms ease-in-out;
    transition: 350ms ease-in-out;
}

.adm:hover img {
    outline-offset: 0px;
    outline: 2px double rgb(255, 255, 255);
    background-color: rgba(60, 150, 211, 0.36);
    padding: 13px;
    -moz-transition: 350ms ease-in-out;
    -webkit-transition: 350ms ease-in-out;
    -o-transition: 350ms ease-in-out;
    transition: 350ms ease-in-out;
}

.o-nas-blok{
    background-color: rgba(224, 228, 234, 0.5);
    padding-bottom: 44px;
    padding-right: 20px;
    padding-left: 20px;
    padding-top: 44px;
    width: 70%;
    box-shadow: 1px 1px 5px rgb(213, 213, 213), -1px -1px 3px rgb(193, 193, 195), 0px 4px 10px rgb(221, 221, 221);
}

.o-nas-blok h2, .o-nas-blok2 h2{
    font-size: 24px;
    line-height: 6px;
    text-shadow: #84cff0 2px 2px 4px;
    color: #4e9ed8;
}

.o-nas-blok2{
    background-color: rgba(224, 228, 234, 0.5);
    box-shadow: 1px 1px 5px rgb(213, 213, 213), -1px -1px 3px rgb(193, 193, 195), 0px 4px 10px rgb(221, 221, 221);
    margin-left: 34px;
    padding: 20px;
}

.kontakty{
    background-color: rgba(224, 228, 234, 0.5);
    box-shadow: 1px 1px 5px rgb(213, 213, 213), -1px -1px 3px rgb(193, 193, 195), 0px 4px 10px rgb(221, 221, 221);
    padding: 20px;
}

.vopros-otvet .toggler::before {
    content: "\f128";
    margin: 10px;
    font-family: FontAwesome;
    text-align: center;
    background-color: hsl(204, 62%, 53%);
    color: #f8f8f8;
    border-radius: 7px;
    float: none;
    padding: 7px;
 }
 
 .vopros-otvet .toggler::after {
    content: "Ответ \f103";
    margin: 10px;
    font-family: FontAwesome;
    text-align: center;
    background-color: hsl(204, 62%, 53%);
    color: #f8f8f8;
    border-radius: 7px;
    float: none;
    padding: 5px;
 }

/*Forma*/
#simpleForm2_459 label,
#simpleForm2_461 label,
#simpleForm2_460 label,
#simpleForm2_458 label,
#simpleForm2_499 label,
#simpleForm2_457 label {display:block;}

#simpleForm2_461 label span,
#simpleForm2_460 label span, 
#simpleForm2_459 label span, 
#simpleForm2_458 label span, 
#simpleForm2_499 label span, 
#simpleForm2_457 label span {color:#ff0000;} 

#simpleForm2_461 input.inputtext,
#simpleForm2_460 input.inputtext,
#simpleForm2_459 input.inputtext, 
#simpleForm2_458 input.inputtext, 
#simpleForm2_499 input.inputtext, 
#simpleForm2_457 input.inputtext {width:215px;}

#simpleForm2_461 textarea.inputtext,
#simpleForm2_460 textarea.inputtext,
#simpleForm2_459 textarea.inputtext, 
#simpleForm2_458 textarea.inputtext, 
#simpleForm2_499 textarea.inputtext, 
#simpleForm2_457 textarea.inputtext{width:215px;height:100px;}

#simpleForm2_461 textarea.inputtext_small,
#simpleForm2_460 textarea.inputtext_small,
#simpleForm2_459 textarea.inputtext_small, 
#simpleForm2_458 textarea.inputtext_small, 
#simpleForm2_499 textarea.inputtext_small, 
#simpleForm2_457 textarea.inputtext_small{width:215px;height:50px;}

#simpleForm2_461 input.inputtext, #simpleForm2_461 textarea.inputtext,
#simpleForm2_460 input.inputtext, #simpleForm2_460 textarea.inputtext,
#simpleForm2_459 input.inputtext, #simpleForm2_459 textarea.inputtext,
#simpleForm2_458 input.inputtext, #simpleForm2_458 textarea.inputtext,
#simpleForm2_499 input.inputtext, #simpleForm2_499 textarea.inputtext,
#simpleForm2_457 input.inputtext, #simpleForm2_457  textarea.inputtext {
    margin-left: 28px;
    width: 80% !important;
    background-color: rgb(246, 246, 246);
}

#simpleForm2_461 input.inputtext,
#simpleForm2_460 input.inputtext,
#simpleForm2_459 input.inputtext,
#simpleForm2_458 input.inputtext,
#simpleForm2_499 input.inputtext,
#simpleForm2_457 input.inputtext {
  height: 50px;
    margin-top: 7px;
    background-color: rgb(246, 246, 246);
}

#simpleForm2_461 input.form-button,
#simpleForm2_460 input.form-button,
#simpleForm2_459 input.form-button,
#simpleForm2_458 input.form-button,
#simpleForm2_499 input.form-button,
#simpleForm2_457 input.form-button {
    color: #3c96d2;
    border: 1px solid #3c96d2;
    padding: 10px 19px;
    background:none;
    transition: all 300ms ease 0s;
    cursor:pointer;
}

#simpleForm2_461  input.form-button:hover,
#simpleForm2_460  input.form-button:hover,
#simpleForm2_459  input.form-button:hover,
#simpleForm2_458  input.form-button:hover,
#simpleForm2_499  input.form-button:hover,
#simpleForm2_457  input.form-button:hover {
  color:#a78b73;
}

#simpleForm2_461  label,
#simpleForm2_460  label,
#simpleForm2_459  label,
#simpleForm2_458  label,
#simpleForm2_499  label,
#simpleForm2_457  label {
  margin-left: 28px;
}

#simpleForm2_461  img, 
#simpleForm2_460  img, 
#simpleForm2_459  img, 
#simpleForm2_458  img,
#simpleForm2_499  img, 
#simpleForm2_457  img {
  margin-left: 28px;
  float:left;
  margin-top:7px;
}

#simpleForm2_461,
#simpleForm2_460,
#simpleForm2_459,
#simpleForm2_458,
#simpleForm2_499,
#simpleForm2_457  {
  padding:20px;
}

#simpleForm2_461  .inputtext2.form-field,
#simpleForm2_460  .inputtext2.form-field,
#simpleForm2_459  .inputtext2.form-field,
#simpleForm2_458  .inputtext2.form-field,
#simpleForm2_499  .inputtext2.form-field,
#simpleForm2_457  .inputtext2.form-field {
  height: 45px;
    margin-left: 55px;
  width: 170px;
  margin-top: 7px;
  margin-bottom: 22px;
}

#simpleForm2_461  .submit-container,
#simpleForm2_460  .submit-container,
#simpleForm2_459  .submit-container,
#simpleForm2_458  .submit-container,
#simpleForm2_499  .submit-container,
#simpleForm2_457  .submit-container {
  text-align:right;
}

#simpleForm2_461  label,
#simpleForm2_460  label,
#simpleForm2_459  label,
#simpleForm2_458  label,
#simpleForm2_499  label,
#simpleForm2_457  label {
  margin-left: 9px;
}
.tm-content>h1.uk-h3:before {
  border-top: 5px solid #6dc6a6;
    bottom: -10px;
    content: "";
    left: 0;
    position: absolute;
    width: 220px;
}
.tm-content>h1.uk-h3:after {
  content: "»";
    display: inline;
    margin-left: 5px;
}
.tm-content>h1.uk-h3 {
  font-size: 18px;
    line-height: 24px;
    margin: 0 0 40px;
    position: relative;
  text-transform:uppercase;
}
a:hover,.uk-link:hover {
  text-decoration:none;
}

#simpleForm2_461 .inputtext, #simpleForm2_461 .inputtext2,
#simpleForm2_460 .inputtext, #simpleForm2_460 .inputtext2, #simpleForm2_460  select,
#simpleForm2_459 .inputtext, #simpleForm2_459 .inputtext2,
#simpleForm2_458 .inputtext, #simpleForm2_458 .inputtext2,
#simpleForm2_499 .inputtext, #simpleForm2_499 .inputtext2,
#simpleForm2_457 .inputtext, #simpleForm2_457 .inputtext2{
    border: 1px solid #3C96D2 !important;
    border-radius: 5px
}
#simpleForm2_461 #sf2_461_prikrepit_fajjl,
#simpleForm2_460 #sf2_460_prikrepit_fajjl,
#simpleForm2_459 #sf2_459_prikrepit_fajjl, 
#simpleForm2_458 #sf2_458_prikrepit_fajjl, 
#simpleForm2_499 #sf2_499_prikrepit_fajjl, 
#simpleForm2_457 #sf2_457_prikrepit_fajjl{
    border: 1px solid #FFF !important;
    border-radius: 5px;
    height: 27px;
} 
/*конец формы*/

/*главное меню*/

.uk-nav-navbar > li > a {
   border-bottom: 1px solid rgb(60, 150, 210);
}

.uk-nav > li > a {
    padding: 5px 5px;
}

.uk-dropdown{
    width: 200px;
}

/*конец главное меню*/

em {
    color: #3c96d2;
}

.fon-english{
    background: url("/images/icons/header.jpg") no-repeat scroll 50% 0%;
}

.home-english .tm-block-header{
    margin-top: 0px !important;
}

.knopka-tnglish{
    border: 1px solid #5ba6d9;
    min-height: 57px;
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 1px;
    padding-bottom: 1px;
}
@media(min-width:768px) {   
    .tm-block-navbar {
        position: relative;
        z-index: 2;
    }
}

.assebility a {
    border: 1px solid #5ba6d9;
    height: 57px;
    width: 164px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}
body.assets {
    font-size: 1.6rem;
}
.assets .tm-block-navbar {
    margin-top: 90px;
}
.assets .uk-text-muted,
.assets .uk-text-black,
.assets .uk-text-black a,
.assets a.uk-text-black,
.assets a.uk-text-black:hover,
.assets .uk-text-contrast {
  color: inherit !important;
}
.assets .uk-banner-jul {
  display: none !important;
}
.assets [class*='uk-icon-'] {
  font-family: FontAwesome !important;
}
.assets .tm-block-blue-opacity,
.assets .tm-block-bluelight,
.assets .tm-block-grey {
  background: transparent !important;
}
.assets .tm-block-online:after,
.assets .tm-title-line:before,
.assets .tm-title-line:after,
.assets .tm-block-footer-contacts:after {
  display: none;
}
.assets .tm-list-number,
.assets .knopka-tnglish,
.assets .uk-button-primary {
  border: 0;
}
.assets .tm-block-contacts {
  display: flex;
}
.assets .tm-block-contacts p {
  margin: 10px;
}
.assets .tm-block-contacts img {
  display: none;
}
.assets .uk-navbar-nav > li > a {
  font-size: 1.4rem;
}
.assets h5,
.assets .uk-h5,
.assets .tm-logo .uk-text-logo-01,
.assets .uk-article,.assets .uk-article > p {
  font-size: 1.6rem;
}
.assets .tm-logo .uk-text-logo-02 {
  font-size: 2.4rem;
}
.assets .uk-heading-large {
  font-size: 3.8rem;
}
.assets .uk-text-large {
  font-size: 2rem;
}
.assets h1,
.assets .uk-h1 {
  font-size: 2.8rem;
}
.assets h4,
.assets .uk-h4 {
  font-size: 1.8rem;
}
.assets .uk-see-all {
  font-size: 1.9rem;
}
.assets .uk-h3 {
  font-size: 2rem;
}
.assets h2,
.assets .uk-h2 {
  font-size: 2.4rem;
}

.header-active-btn {
  display: none;
}

@media (max-width: 1299px) {
  .active-btn-above-menu {
    display: none;
  }

  .header-active-btn {
    display: flex;
  }
}